package main

import (
	"fmt"
	"net"
	"os"
)

func testClient() {
	conn, err := net.Dial("tcp", "localhost:2455")
	if err != nil {
		fmt.Printf("Error connecting to server: %v", err)
		os.Exit(1)
	}
	_, err = conn.Write(NewSFS(254).ToBytes())
	if err != nil {
		fmt.Printf("Error sending data: %v", err)
		os.Exit(1)
	}
	err = conn.Close()
	if err != nil {
		fmt.Printf("Error closing connection: %v", err)
		os.Exit(1)
	}
}
